Mon, 29 Nov 2021 16:09:15 UTC

Information for RPM rubygem-uglifier-3.2.0-10.eln110.noarch.rpm

ID26021385
Namerubygem-uglifier
Version3.2.0
Release10.eln110
Epoch
Archnoarch
SummaryRuby wrapper for UglifyJS JavaScript compressor
DescriptionUglifier minifies JavaScript files by wrapping UglifyJS to be accessible in Ruby.
Build Time2021-05-04 10:18:01 GMT
Size97,554
6e55c162bcbc1b612754014a6e0db263
LicenseMIT and BSD
Buildrooteln-build-27076293-3462320
Provides
bundled(nodejs-source-map) = 0.5.6
bundled(uglify-js) = 2.8.22
rubygem(uglifier) = 3.2.0
rubygem-uglifier = 3.2.0-10.eln110
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(rubygem(execjs) >= 0.3.0 with rubygem(execjs) < 3)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rpmlib(RichDependencies) <= 4.12.0-1
ruby(rubygems)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/usr/share/gems/gems/uglifier-3.2.00
/usr/share/gems/gems/uglifier-3.2.0/LICENSE.txt1,059
/usr/share/gems/gems/uglifier-3.2.0/lib0
/usr/share/gems/gems/uglifier-3.2.0/lib/source-map.js100,453
/usr/share/gems/gems/uglifier-3.2.0/lib/uglifier0
/usr/share/gems/gems/uglifier-3.2.0/lib/uglifier.js3,271
/usr/share/gems/gems/uglifier-3.2.0/lib/uglifier.rb14,131
/usr/share/gems/gems/uglifier-3.2.0/lib/uglifier/version.rb72
/usr/share/gems/gems/uglifier-3.2.0/lib/uglify-harmony.js290,547
/usr/share/gems/gems/uglifier-3.2.0/lib/uglify.js238,413
/usr/share/gems/specifications/uglifier-3.2.0.gemspec1,817
Component of
1 through 2 of 2
Buildroot descending sort Created State
eln-build-27094177-3468636 2021-05-05 08:17:17 expired
eln-build-27087582-3467707 2021-05-05 01:20:09 expired